## spml-fftw2-ifc9 0.4.0-2

=== debian/changelog ===
spml-fftw2-ifc9 (0.4.0-2) unstable; urgency=low

  * ee_EnergyFromStremfunc_ee and ee_EnstrophyFromStremfunc_ee are added to
    ee_module.

 -- Masuo Nakano <masuo@geo.kyushu-u.ac.jp>  Mon, 14 Nov 2005 13:52:47 +0900

spml-fftw2-ifc8.1 (0.4.0-1) unstable; urgency=low

  * Initial release for new version. 
  * ee_module uses p2pack instead of n2pack.
  * OpneMP setup is implemented in w_module, wa_module and wt_module.

 -- Shin-ichi Takehiro <takepiro@gfd-dennou.org>  Mon, 18 Jul 2005 16:49:41 +0900

spml (0.3.0-11) unstable; urgency=low

  * The test directory rearranged by creating subdirectories. 

 -- Shin-ichi Takehiro <takepiro@gfd-dennou.org>  Mon, 18 Jul 2005 10:19:57 +0900

spml (0.3.0-10) unstable; urgency=low

  * module names in wa_spectrum_module and w_spectrum_module are shortend
    in order to satisfy function name lenghth restriction of Fotran95. 

 -- Shin-ichi Takehiro <takepiro@gfd-dennou.org>  Mon, 16 May 2005 09:29:00 +0900

spml (0.3.0-9) unstable; urgency=low

  * wa_spectrum_module and w_spectrum_module are added.
  * functions for energy spectrum calculation are added to wt_module.

 -- Shin-ichi Takehiro <takepiro@gfd-dennou.org>  Sun, 24 Apr 2005 10:41:31 +0900

spml (0.3.0-8) unstable; urgency=low

  * Integral and average functions z_IntLon_xz, x_IntRad_xz, IntLonRad_xz, z_InRad_xz, y_IntRad_yz, IntLatRad_yz, IntRad_z, z_IntLon_xz, x_IntRad_xz, IntLonRad_xz, z_InRad_xz, y_IntRad_yz, IntLatRad_yz, and IntRad_z are added. 

 -- TAKEHIRO Shin-ichi <takepiro@gfd-dennou.org>  Mon, 21 Mar 2005 11:21:09 +0900

spml (0.3.0-7) unstable; urgency=low

  * Integral and average functions are added to wt_module.

 -- TAKEHIRO Shin-ichi <takepiro@gfd-dennou.org>  Fri, 18 Mar 2005 11:23:28 +0900

spml (0.3.0-6) unstable; urgency=low

  * suffix "xy" is changed to "yx" in ee_module, esc_module and et_module.

 -- TAKEHIRO Shin-ichi <takepiro@gfd-dennou.org>  Tue, 15 Mar 2005 17:24:53 +0900

spml (0.3.0-5) unstable; urgency=low

  * l_nm returns 1-dim array when input variables n or m is an array (w_base_module).
  * nm_l returns 2-dim array when input variable l is an array (w_base_module).

 -- TAKEHIRO Shin-ichi <takepiro@gfd-dennou.org>  Sun, 13 Mar 2005 21:09:32 +0900

spml (0.3.0-4) unstable; urgency=low

  * wt_TorBoundariesTau and wt_TorBoundariesGrid in wt_module can specify velocity fields at spherical boundaries.
  * Module variables xy_Lon and xy_Lat are added to wt_module.
  * Package name extention is changed. 

 -- TAKEHIRO Shin-ichi <takepiro@gfd-dennou.org>  Sun, 20 Feb 2005 10:59:21 +0900

spml (0.3.0-3) unstable; urgency=low

  * New module "eigmatrix" for solving an eigenvalue problem is added. 
  * The postinst and prerm scripts are generated from spml-postinst-gen.sh and spml-prerm-gen.sh, respectively. 

 -- TAKEHIRO Shin-ichi <takepiro@gfd-dennou.org>  Tue,  1 Feb 2005 17:40:04 +0900

spml (0.3.0-2) unstable; urgency=low

  * Functions for rotation field are added to wt_module. 

 -- TAKEHIRO Shin-ichi <takepiro@gfd-dennou.org>  Thu, 20 Jan 2005 17:03:28 +0900

spml (0.3.0-1) unstable; urgency=low

  * Initial Release for non-DCL package.
  * library name changed from libspmodel.a to libspml.a
  * MessageNotify of dc_message module in gt4f90io is used insted of msgdmp in DCL. 

 -- TAKEHIRO Shin-ichi <takepiro@gfd-dennou.org>  Mon, 10 Jan 2005 11:13:25 +0900

spml (0.2.2-1) unstable; urgency=low

  * Initial release.

 -- ODAKA Masatsugu <odakker@gfd-dennou.org>  Tue, 27 Jan 2004 14:28:06 +0900

spml (0.2.1-1) unstable; urgency=low

  * Initial release.

 -- ODAKA Masatsugu <odakker@gfd-dennou.org>  Mon, 26 Jan 2004 19:36:26 +0900

spml (0.1-10) unstable; urgency=low

  * Intel Fortran Compiler ver.8 support.       
  * Fujitsu Fortran Compiler ver.4 support. 
       
 -- ODAKA Masatsugu <odakker@gfd-dennou.org>  Wed, 14 Jan 2004 22:17:54+0900
	
  * Intel Fortran Compiler ver.7 support. 
  * Package for Fujitsu Fortran Compiler ver.3 separated. 

 -- TAKEHIRO Shin-ichi <takepiro@debian>  Wed,  8 Jan 2003 19:11:36 +0900

spml (0.1-9) unstable; urgency=low

  * wt_Potential2Rotation is added to wt_module. 

 -- TAKEHIRO Shin-ichi <takepiro@debian>  Fri, 29 Nov 2002 00:53:46 +0900

spml (0.1-8) unstable; urgency=low

  * wt_LaplaPol2Pol_wt added to wt_module.  

 -- TAKEHIRO Shin-ichi <takepiro@debian>  Sun, 24 Nov 2002 17:51:59 +0900

spml (0.1-7) unstable; urgency=low

  * at_BoundariesGrid_* added to at_module.
  * *_BoundariesGrid routines are added to wt_module.
  * wt_module.htm and at_module.htm updated. 

 -- TAKEHIRO Shin-ichi <takepiro@debian>  Wed, 20 Nov 2002 00:39:26 +0900

spml (0.1-6) unstable; urgency=low

  * Derivatives for lambda-mu coordinate are added to w_module and wa_module. 

 -- TAKEHIRO Shin-ichi <takepiro@debian>  Tue,  8 Oct 2002 13:13:27 +0900

spml (0.1-5) unstable; urgency=low

  * Gaussian weight in w_base_module bug fix.
  * Radial weight in wt_module changed for integration, r^2 dr. 

 -- TAKEHIRO Shin-ichi <takepiro@debian>  Thu,  5 Sep 2002 14:18:10 +0900

spml (0.1-4) unstable; urgency=low

  * wtboundaries -> wt_boundaires in wt_module.
  * y_, ya_, yt_ modules removed. 

 -- TAKEHIRO Shin-ichi <takepiro@debian>  Sat, 24 Aug 2002 22:55:21 +0900

spml (0.1-3) unstable; urgency=low

  * gg -> xy in ee, esc, et modules.
  * Functions for integration and average are added to ee, esc, ae, at, and et modules.
  * Reference documents are added.

 -- TAKEHIRO Shin-ichi <takepiro@debian>  Thu, 22 Aug 2002 23:08:50 +0900

spml (0.1-2) unstable; urgency=low

  * wt_Tormagboundaries added to wt_module. 

 -- TAKEHIRO Shin-ichi <takepiro@gfd-dennou.org>  Fri,  9 Aug 2002 12:23:10 +0900

spml (0.1-1) unstable; urgency=low

  * Initial release.

 -- TAKEHIRO Shin-ichi <takepiro@gfd-dennou.org>  Wed,  7 Aug 2002 10:12:09 +0900

Local variables:
mode: debian-changelog
End:
